body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Simple page reset */
	margin:0;
	padding:0;
}

body{
	/* Setting default text color, background and a font stack */
	color:#444;
	font-size:16px;
	background-color: #ddd;
	background: url('img/b.png') fixed;
	//font-family:Helvetica, Arial, sans-serif;
	font-family: Constantia,Times, serif;
}

h1{
	background-color:rgba(255,255,255,0.55);
	border-bottom:1px solid #bbb;
	font-size:30px;
	font-weight:normal;
	margin-bottom:15px;
	padding:15px;
	text-align:center;
}

h2 {
	font-size:10px;
	font-weight:normal;
	padding-right:40px;
	position:relative;
	right:0;
	text-align:right;
	text-transform:uppercase;
	top:-48px;
}

h3{
	padding-top:15px;
	padding-bottom:10px;
	font-size:25px;
	font-weight:normal;
}

p{
	padding-top:5px;
	padding-bottom:5px;
}

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:none;
	text-shadow:#0196e3 0 0 1px;
}

.tabContainer{
	/* The UL */
	float:right;
	padding-right:13px;
}

#contentHolder{
	background-color:#fff;
	margin:20px;
	color:#444444;
	padding:35px;
	text-align:justify;
	overflow:auto;

}

#tabContent{
	background-color:rgba(255,255,255,0.55);
	border:1px solid #bbb;
	margin-top:-15px;
	width:100%;
}

.tabContainer li a,#contentHolder{
	border:1px solid #bbb;
}

.tabContainer li{
	/* This will arrange the LI-s next to each other */
	display:inline;
}

.tabContainer li a,.tabContainer li a:visited{
	float:left;
	font-size:18px;
	display:block;
	padding:7px 16px 1px;
	margin:4px 5px;
	height:29px;
	/* Giving positioning */
	position:relative;
	color: #222;
}

#overLine{
	/* The line under the active button. */
	position:absolute;
	height:6px;
	background-color: #0196e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	float:left;
	left:0px;
	top:40px;
	overflow:hidden;
	-webkit-box-shadow:0 0 4px #0196e3;
	-moz-box-shadow:0 0 4px #0196e3;
	box-shadow:0 0 4px #0196e3;
}

#main{
	padding-top:100px;
	padding-bottom:100px;
	margin:0 auto;
	position:relative;
	width:900px;
}

ul a{
	border:1px solid #555;
	//-webkit-box-shadow:0 0 2px black;
	//-moz-box-shadow:0 0 2px black;
	//box-shadow:0 0 2px black;
	text-align:center;
	
	width:60px;
	background:#EEE;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #DDD),
		color-stop(1, #FFF)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#DDD 0%,
		#FFF 100%
	);
	color: #555;
}

/* The hover states: */
ul a:hover{
	text-decoration:none;
	background:#DDD;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #CCC),
		color-stop(1, #EEE)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#CCC 0%,
		#EEE 100%
	);
	color: #000;
}

.preloader{
	display:block;
	margin:120px auto;
	border:0;
}

.clear{
	/* Old-school clear fix hack to clear the floats: */
	clear:both;
	height:1px;
	overflow:hidden;
}

#gallery{
	margin:auto;
	text-align:justify;
	overflow:hidden;
	padding:10px;
}

.slide{
	width:410px;
	height:290px;
	border:1px solid #000;
	overflow:hidden;
}

.slidetext{
	//background:#eeeeee;
	width:300px;
	height:260px;
	border:1px solid #bbb;
	overflow:hidden;
	padding:15px;
}

.slide:hover{
	border-color:#0196e3;
	-webkit-box-shadow:0 0 4px #0196e3;
	-moz-box-shadow:0 0 4px #0196e3;
	box-shadow:0 0 4px #0196e3;
}

img{
	margin: 0 auto 0;
	display:block; 
	border:1px solid #000;
}

.slide img{
	border:0px;
}
.preloader img{
	border:0px;
}
	